@font-face {
    font-family: 'Vulgat';
    src: url(Vulgat_family_otf/Vulgat-Regular.otf);
}

* {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100vh;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 100%;
    background-color: azure;
}

.content {
    max-width: 70vw;
    background-image: url("Background.png");
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.bottom-left {
    font-size: 40px;
    position: absolute;
    height: fit-content;
    color: #33a045;
    bottom: 56px !important;
    left: 16px;
    font-family: 'Vulgat';
}